=== debian/changelog ===
r-cran-recipes (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #883510)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Dec 2017 19:15:25 +0100
