=== debian/control ===
Source: r-cran-recipes
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-tibble,
               r-cran-lubridate,
               r-cran-timedate,
               r-cran-rlang,
               r-cran-magrittr,
               r-cran-gower,
               r-cran-rcpproll,
               r-cran-ipred,
               r-cran-dimred,
               r-cran-ddalpha,
               r-cran-purrr,
               r-cran-tidyselect
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-recipes.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-recipes.git
Homepage: https://cran.r-project.org/package=recipes

Package: r-cran-recipes
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R preprocessing tools to create design matrices
 This GNU R package provides an extensible framework to create and
 preprocess design matrices. Recipes consist of one or more data
 manipulation and analysis "steps". Statistical parameters for the steps
 can be estimated from an initial data set and then applied to other data
 sets. The resulting design matrices can then be used as inputs into
 statistical or machine learning models.
