## r-cran-recipes 0.1.2

=== debian/changelog ===
r-cran-recipes (0.1.2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:55:08 +0200

r-cran-recipes (0.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-broom

 -- Andreas Tille <tille@debian.org>  Wed, 14 Mar 2018 14:45:11 +0100
