## r-cran-recipes 0.1.4

=== DESCRIPTION ===
Package: recipes
Title: Preprocessing Tools to Create Design Matrices
Version: 0.1.4
Authors@R: c(
    person("Max", "Kuhn", , "max@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("RStudio", role = "cph"))
Description: An extensible framework to create and preprocess 
    design matrices. Recipes consist of one or more data manipulation 
    and analysis "steps". Statistical parameters for the steps can 
    be estimated from an initial data set and then applied to 
    other data sets. The resulting design matrices can then be used 
    as inputs into statistical or machine learning models. 
URL: https://github.com/tidymodels/recipes
BugReports: https://github.com/tidymodels/recipes/issues
Depends: R (>= 3.1), dplyr
Imports: generics, gower, ipred, lubridate, magrittr, Matrix, purrr (>=
        0.2.3), RcppRoll, rlang (>= 0.3.0.1), stats, tibble, tidyr,
        tidyselect (>= 0.1.1), timeDate, utils, withr
Suggests: covr, ddalpha, dimRed (>= 0.2.2), fastICA, ggplot2, igraph,
        kernlab, knitr, NMF, pls, RANN, rmarkdown, rpart, rsample,
        RSpectra, testthat
License: GPL-2
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2018-11-18 19:44:24 UTC; max
Author: Max Kuhn [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Max Kuhn <max@rstudio.com>
Repository: CRAN
Date/Publication: 2018-11-19 12:50:03 UTC
