=== debian/changelog ===
r-cran-recipes (0.1.4-2) unstable; urgency=medium

  * Team upload
  * Add Test-Depends: r-cran-ddalpha
                      r-cran-dimred
                      r-cran-fastica
                      r-cran-kernlab
                      r-cran-pls

 -- Graham Inggs <ginggs@debian.org>  Sat, 08 Dec 2018 07:51:51 +0000

r-cran-recipes (0.1.4-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Build-Depends: r-cran-generics

 -- Andreas Tille <tille@debian.org>  Fri, 07 Dec 2018 13:03:41 +0100

r-cran-recipes (0.1.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * New Build-Depends: r-cran-pls
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 20:43:40 +0200
