=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
                dh-r,
                r-base-dev,
                r-cran-dplyr,
-               r-cran-broom,
+               r-cran-generics,
+               r-cran-gower,
+               r-cran-ipred,
+               r-cran-lubridate,
+               r-cran-magrittr,
+               r-cran-matrix,
+               r-cran-purrr,
+               r-cran-rcpproll,
+               r-cran-rlang (>= 0.3.0.1),
                r-cran-tibble,
-               r-cran-ipred,
-               r-cran-dimred,
-               r-cran-lubridate,
+               r-cran-tidyr,
+               r-cran-tidyselect,
                r-cran-timedate,
-               r-cran-ddalpha,
-               r-cran-purrr,
-               r-cran-rlang,
-               r-cran-gower,
-               r-cran-rcpproll,
-               r-cran-tidyselect,
-               r-cran-magrittr,
-               r-cran-matrix
-Standards-Version: 4.1.4
+               r-cran-withr
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-recipes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-recipes.git
 Homepage: https://cran.r-project.org/package=recipes
