## r-cran-recipes 0.1.6

=== debian/changelog ===
r-cran-recipes (0.1.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Test-Depends: r-cran-rcpproll

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 11:59:24 +0200
