=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-dplyr,
                r-cran-generics,
+               r-cran-glue,
                r-cran-gower,
                r-cran-ipred,
                r-cran-lubridate,
                r-cran-magrittr,
                r-cran-matrix,
                r-cran-purrr,
-               r-cran-rcpproll,
-               r-cran-rlang (>= 0.3.0.1),
+               r-cran-rlang (>= 0.4.0),
                r-cran-tibble,
                r-cran-tidyr,
                r-cran-tidyselect,
                r-cran-timedate,
                r-cran-withr
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-recipes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-recipes.git
 Homepage: https://cran.r-project.org/package=recipes
