=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-ddalpha, r-cran-dimred, r-cran-fastica, r-cran-kernlab, r-cran-pls, r-cran-rcpproll
Restrictions: allow-stderr
