=== debian/changelog ===
r-cran-recipes (0.1.9+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-rspectra, r-cran-igraph, r-cran-rann
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 15:57:47 +0100

r-cran-recipes (0.1.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jan 2020 10:41:36 +0100

r-cran-recipes (0.1.8-2) unstable; urgency=medium

  * Test-Depends: r-cran-modeldata, r-cran-xml2
    Closes: #941807

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jan 2020 21:03:00 +0100

r-cran-recipes (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 22:07:04 +0100

r-cran-recipes (0.1.7-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * New Test-Depends: r-cran-rsample

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 11:01:13 +0200
