=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-dplyr,
@@ -17,11 +17,11 @@
                r-cran-purrr,
                r-cran-rlang (>= 0.4.0),
                r-cran-tibble,
-               r-cran-tidyr,
+               r-cran-tidyr (>= 0.8.3),
                r-cran-tidyselect,
                r-cran-timedate,
                r-cran-withr
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-recipes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-recipes.git
 Homepage: https://cran.r-project.org/package=recipes
