=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-xml2, r-cran-ddalpha, r-cran-dimred, r-cran-fastica, r-cran-kernlab, r-cran-pls, r-cran-rcpproll, r-cran-rsample, r-cran-modeldata, r-cran-rspectra, r-cran-igraph, r-cran-rann
Restrictions: allow-stderr
