=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: r-cran-recipes
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -25,6 +27,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-recipes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-recipes.git
 Homepage: https://cran.r-project.org/package=recipes
+Rules-Requires-Root: no
 
 Package: r-cran-recipes
 Architecture: all
