## r-cran-recipes 0.1.15+dfsg

=== debian/changelog ===
r-cran-recipes (0.1.15+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 16 Nov 2020 23:58:03 +0530

r-cran-recipes (0.1.14+dfsg-1) unstable; urgency=medium

  * Remove hack for autopkgtest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2020 11:21:59 +0100

r-cran-recipes (0.1.13+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Work around test-suite issue

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 10:09:08 +0200
