=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: r-cran-recipes
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-dplyr,
-               r-cran-generics,
+               r-cran-generics (>= 0.1.0),
                r-cran-glue,
                r-cran-gower,
                r-cran-ipred,
+               r-cran-lifecycle,
                r-cran-lubridate,
                r-cran-magrittr,
                r-cran-matrix,
                r-cran-purrr,
                r-cran-rlang (>= 0.4.0),
                r-cran-tibble,
-               r-cran-tidyr (>= 0.8.3),
-               r-cran-tidyselect,
+               r-cran-tidyr (>= 1.0.0),
+               r-cran-tidyselect (>= 1.1.0),
                r-cran-timedate,
                r-cran-withr
 Standards-Version: 4.5.0
