## r-cran-recipes 0.1.17+dfsg

=== DESCRIPTION ===
Package: recipes
Title: Preprocessing and Feature Engineering Steps for Modeling
Version: 0.1.17
Authors@R: 
    c(person(given = "Max",
             family = "Kuhn",
             role = c("aut", "cre"),
             email = "max@rstudio.com"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: A recipe prepares your data for modeling. We provide an extensible
    framework for pipeable sequences of feature engineering steps provides
    preprocessing tools to be applied to data. Statistical parameters for
    the steps can be estimated from an initial data set and then applied
    to other data sets. The resulting processed output can then be used as
    inputs for statistical or machine learning models.
License: MIT + file LICENSE
URL: https://github.com/tidymodels/recipes,
        https://recipes.tidymodels.org
BugReports: https://github.com/tidymodels/recipes/issues
Depends: dplyr, R (>= 3.1)
Imports: ellipsis, generics (>= 0.1.0), glue, gower, ipred (>= 0.9-12),
        lifecycle, lubridate, magrittr, Matrix, purrr (>= 0.2.3), rlang
        (>= 0.4.0), stats, tibble, tidyr (>= 1.0.0), tidyselect (>=
        1.1.0), timeDate, utils, vctrs, withr
Suggests: covr, ddalpha, dimRed (>= 0.2.2), fastICA, ggplot2, igraph,
        kernlab, knitr, modeldata, parsnip (>= 0.1.7), RANN, RcppRoll,
        rmarkdown, rpart, rsample, RSpectra, testthat (>= 3.0.0),
        workflows, xml2
VignetteBuilder: knitr
RdMacros: lifecycle
Encoding: UTF-8
RoxygenNote: 7.1.2
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-09-23 18:59:56 UTC; maxkuhn
Author: Max Kuhn [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Max Kuhn <max@rstudio.com>
Repository: CRAN
Date/Publication: 2021-09-27 10:00:06 UTC
