=== debian/changelog ===
r-cran-recipes (0.1.17+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 17:33:24 +0200

r-cran-recipes (0.1.16+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 22 Aug 2021 02:03:12 +0530
