=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-dplyr,
+               r-cran-ellipsis,
                r-cran-generics (>= 0.1.0),
                r-cran-glue,
                r-cran-gower,
@@ -22,8 +23,9 @@
                r-cran-tidyr (>= 1.0.0),
                r-cran-tidyselect (>= 1.1.0),
                r-cran-timedate,
+               r-cran-vctrs,
                r-cran-withr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-recipes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-recipes.git
 Homepage: https://cran.r-project.org/package=recipes
