## r-cran-recipes 1.0.1+dfsg

=== debian/changelog ===
r-cran-recipes (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 09:56:15 +0200

r-cran-recipes (0.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 31 Mar 2022 10:51:36 +0200
