=== debian/control ===
--- 
+++ 
@@ -8,24 +8,26 @@
                dh-r,
                r-base-dev,
                r-cran-dplyr,
+               r-cran-cli,
                r-cran-ellipsis,
-               r-cran-generics (>= 0.1.0),
+               r-cran-generics (>= 0.1.2),
                r-cran-glue,
                r-cran-gower,
+               r-cran-hardhat (>= 1.2.0),
                r-cran-ipred,
                r-cran-lifecycle,
-               r-cran-lubridate,
+               r-cran-lubridate (>= 1.8.0),
                r-cran-magrittr,
                r-cran-matrix,
                r-cran-purrr,
-               r-cran-rlang (>= 0.4.0),
+               r-cran-rlang (>= 1.0.3),
                r-cran-tibble,
                r-cran-tidyr (>= 1.0.0),
-               r-cran-tidyselect (>= 1.1.0),
+               r-cran-tidyselect (>= 1.1.2),
                r-cran-timedate,
                r-cran-vctrs,
                r-cran-withr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-recipes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-recipes.git
 Homepage: https://cran.r-project.org/package=recipes
