## r-cran-recipes 1.0.4+dfsg

=== DESCRIPTION ===
Package: recipes
Title: Preprocessing and Feature Engineering Steps for Modeling
Version: 1.0.4
Authors@R: c(
    person("Max", "Kuhn", , "max@posit.co", role = c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut"),
    person("Posit Software PBC", role = "cph")
  )
Description: A recipe prepares your data for modeling. We provide an
    extensible framework for pipeable sequences of feature engineering
    steps provides preprocessing tools to be applied to data. Statistical
    parameters for the steps can be estimated from an initial data set and
    then applied to other data sets. The resulting processed output can
    then be used as inputs for statistical or machine learning models.
License: MIT + file LICENSE
URL: https://github.com/tidymodels/recipes,
        https://recipes.tidymodels.org/
BugReports: https://github.com/tidymodels/recipes/issues
Depends: dplyr, R (>= 3.4)
Imports: cli, clock (>= 0.6.1), ellipsis, generics (>= 0.1.2), glue,
        gower, hardhat (>= 1.2.0), ipred (>= 0.9-12), lifecycle (>=
        1.0.3), lubridate (>= 1.8.0), magrittr, Matrix, purrr (>=
        0.2.3), rlang (>= 1.0.3), stats, tibble, tidyr (>= 1.0.0),
        tidyselect (>= 1.2.0), timeDate, utils, vctrs (>= 0.5.0), withr
Suggests: covr, ddalpha, dials (>= 1.0.0), ggplot2, igraph, kernlab,
        knitr, modeldata (>= 0.1.1), parsnip (>= 0.1.7), RANN,
        RcppRoll, rmarkdown, rpart, rsample, RSpectra, splines2,
        testthat (>= 3.0.0), workflows, xml2
VignetteBuilder: knitr
RdMacros: lifecycle
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-01-10 17:45:21 UTC; max
Author: Max Kuhn [aut, cre],
  Hadley Wickham [aut],
  Posit Software PBC [cph]
Maintainer: Max Kuhn <max@posit.co>
Repository: CRAN
Date/Publication: 2023-01-11 10:40:07 UTC
