=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
                r-base-dev,
                r-cran-dplyr,
                r-cran-cli,
+               r-cran-clock,
                r-cran-ellipsis,
                r-cran-generics (>= 0.1.2),
                r-cran-glue,
                r-cran-gower,
-               r-cran-hardhat (>= 1.2.0),
+               r-cran-hardhat,
                r-cran-ipred,
-               r-cran-lifecycle,
+               r-cran-lifecycle (>= 1.0.3),
                r-cran-lubridate (>= 1.8.0),
                r-cran-magrittr,
                r-cran-matrix,
@@ -23,11 +24,11 @@
                r-cran-rlang (>= 1.0.3),
                r-cran-tibble,
                r-cran-tidyr (>= 1.0.0),
-               r-cran-tidyselect (>= 1.1.2),
+               r-cran-tidyselect (>= 1.2.0),
                r-cran-timedate,
-               r-cran-vctrs,
+               r-cran-vctrs (>= 0.5.0),
                r-cran-withr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-recipes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-recipes.git
 Homepage: https://cran.r-project.org/package=recipes
