## r-cran-recipes 1.0.5+dfsg

=== debian/changelog ===
r-cran-recipes (1.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 11:41:52 +0100
