=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr,
+               r-cran-dplyr (>= 1.1.0),
                r-cran-cli,
                r-cran-clock,
                r-cran-ellipsis,
