## r-cran-recipes 1.0.9+dfsg

=== debian/changelog ===
r-cran-recipes (1.0.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:38:20 +0100

r-cran-recipes (1.0.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 02:43:03 +0200
