=== debian/control ===
--- 
+++ 
@@ -14,16 +14,16 @@
                r-cran-generics (>= 0.1.2),
                r-cran-glue,
                r-cran-gower,
-               r-cran-hardhat,
+               r-cran-hardhat (>= 1.3.0),
                r-cran-ipred,
                r-cran-lifecycle (>= 1.0.3),
                r-cran-lubridate (>= 1.8.0),
                r-cran-magrittr,
                r-cran-matrix,
-               r-cran-purrr,
-               r-cran-rlang (>= 1.0.3),
+               r-cran-purrr (>= 1.0.0),
+               r-cran-rlang (>= 1.1.0),
                r-cran-tibble,
-               r-cran-tidyr (>= 1.0.0),
+               r-cran-tidyr,
                r-cran-tidyselect (>= 1.2.0),
                r-cran-timedate,
                r-cran-vctrs (>= 0.5.0),
