=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-ddalpha,
        r-cran-dials (>= 1.2.0),
        r-cran-ggplot2,
        r-cran-igraph,
        r-cran-kernlab,
        r-cran-knitr,
        r-cran-modeldata (>= 0.1.1),
        r-cran-rann,
        r-cran-rcpproll,
        r-cran-rmarkdown,
        r-cran-rpart,
        r-cran-rsample,
        r-cran-rspectra,
        r-cran-splines2,
        r-cran-testthat (>= 3.0.0),
        r-cran-xml2
Restrictions: allow-stderr
