=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                r-cran-timedate,
                r-cran-vctrs (>= 0.5.0),
                r-cran-withr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-recipes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-recipes.git
 Homepage: https://cran.r-project.org/package=recipes
