## r-cran-recipes 1.1.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: recipes
 Title: Preprocessing and Feature Engineering Steps for Modeling
-Version: 1.0.10
+Version: 1.1.0
 Authors@R: c(
     person("Max", "Kuhn", , "max@posit.co", role = c("aut", "cre")),
     person("Hadley", "Wickham", , "hadley@posit.co", role = "aut"),
@@ -18,11 +18,11 @@
         https://recipes.tidymodels.org/
 BugReports: https://github.com/tidymodels/recipes/issues
 Depends: dplyr (>= 1.1.0), R (>= 3.6)
-Imports: cli, clock (>= 0.6.1), ellipsis, generics (>= 0.1.2), glue,
-        gower, hardhat (>= 1.3.0), ipred (>= 0.9-12), lifecycle (>=
-        1.0.3), lubridate (>= 1.8.0), magrittr, Matrix, purrr (>=
-        1.0.0), rlang (>= 1.1.0), stats, tibble, tidyr (>= 1.0.0),
-        tidyselect (>= 1.2.0), timeDate, utils, vctrs (>= 0.5.0), withr
+Imports: cli, clock (>= 0.6.1), generics (>= 0.1.2), glue, gower,
+        hardhat (>= 1.4.0), ipred (>= 0.9-12), lifecycle (>= 1.0.3),
+        lubridate (>= 1.8.0), magrittr, Matrix, purrr (>= 1.0.0), rlang
+        (>= 1.1.0), stats, tibble, tidyr (>= 1.0.0), tidyselect (>=
+        1.2.0), timeDate, utils, vctrs (>= 0.5.0), withr
 Suggests: covr, ddalpha, dials (>= 1.2.0), ggplot2, igraph, kernlab,
         knitr, modeldata (>= 0.1.1), parsnip (>= 1.2.0), RANN,
         RcppRoll, rmarkdown, rpart, rsample, RSpectra, splines2,
@@ -32,13 +32,13 @@
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2024-02-18 17:15:26 UTC; max
+Packaged: 2024-07-03 11:51:03 UTC; max
 Author: Max Kuhn [aut, cre],
   Hadley Wickham [aut],
   Emil Hvitfeldt [aut],
   Posit Software, PBC [cph, fnd]
 Maintainer: Max Kuhn <max@posit.co>
 Repository: CRAN
-Date/Publication: 2024-02-18 18:00:02 UTC
+Date/Publication: 2024-07-04 05:10:02 UTC
