=== debian/changelog ===
r-cran-recipes (1.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 09:39:02 +0900

r-cran-recipes (1.0.10+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: add package dependencies for fastICA, dimRed and others
    to increase test coverage.
    "xdg-utils" is fake dependency to signal that the following packages are
    manually added. It is a dependency of r-base-core, and therefore deemed
    harmless.
  * Standards-Version: 4.6.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 01 Aug 2024 15:37:46 +0200
