=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                r-cran-dplyr (>= 1.1.0),
                r-cran-cli,
                r-cran-clock,
-               r-cran-ellipsis,
                r-cran-generics (>= 0.1.2),
                r-cran-glue,
                r-cran-gower,
-               r-cran-hardhat (>= 1.3.0),
+               r-cran-hardhat (>= 1.4.0),
                r-cran-ipred,
                r-cran-lifecycle (>= 1.0.3),
                r-cran-lubridate (>= 1.8.0),
