=== debian/tests/control ===
--- 
+++ 
@@ -16,5 +16,10 @@
         r-cran-rspectra,
         r-cran-splines2,
         r-cran-testthat (>= 3.0.0),
-        r-cran-xml2
+        r-cran-xml2,
+        xdg-utils,
+        r-cran-rcppml,
+        r-cran-dimred,
+        r-cran-fastica,
+        r-cran-dplyr
 Restrictions: allow-stderr
